CVE-2021-3588 – The cli_feat_read_cb() function in src/gatt-database.c does not perform bounds checks on t …

Vuln ID: CVE-2021-3588

Published:  2021-06-10  03:15:07Z

Description: The cli_feat_read_cb() function in src/gatt-database.c does not perform bounds checks on the ‘offset’ variable before using it as an index into an array for reading.

Source: NVD.NIST.GOV